Page MenuHomePhabricator

Transfer meeting notes to Commons
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: Zppix, Steinsplitter, Aklapper. · View Herald TranscriptJul 17 2016, 7:31 PM
LilyOfTheWest lowered the priority of this task from Normal to Low.Aug 16 2016, 3:06 AM

@Romaine Do you still want to work on this task? I'm planning to Decline it if you or someone else doesn't do it by 2017-02-18 given that it's low priority and we're well into 2017. :)

I think it's important to transfer them, although not urgent. @Romaine if you don't want to do this any longer, please speak up and I'll try to do it.

I will do it, when I get home.

Romaine closed this task as Resolved.Feb 20 2017, 6:35 PM